html {
    overflow-x: hidden;
    overflow-y: auto;
}

body {
    max-width: 100% !important;
}

/* flexslider */
.flexslider {
    position: relative;
    /*height: 100vh;*/
    overflow: hidden;
    background: url(../images/loading.gif) 50% no-repeat;
}

.slides {
    position: relative;
    z-index: 1;
}

.slides li {
    height: 100vh;
    background-position: center center;
    background-size: cover;
    cursor: pointer;
}
@media only screen and (max-width: 1024px) {
    .slides li {
        height: 59.7vw;
    }
}

.flex-control-nav {
    position: absolute;
    bottom: 1.25rem;
    z-index: 2;
    width: 100%;
    text-align: center;
}

.flex-control-nav li {
    display: inline-block;
    width: 6.25rem;
    height: 0.625rem;
    margin: 0 0.625rem;
    *display: inline;
    zoom: 1;
}

.flex-control-nav a {
    display: inline-block;
    width: 6.25rem;
    height: 0.625rem;
    line-height: 5rem;
    overflow: hidden;
    cursor: pointer;
    background: #fff;
    opacity: 0.5;
}

.flex-control-nav .flex-active {
    opacity: 1;
}

.flex-direction-nav {
    position: absolute;
    z-index: 3;
    width: 100%;
    top: 45%;
}

.flex-direction-nav li a {
    display: block;
    width: 50px;
    height: 50px;
    overflow: hidden;
    cursor: pointer;
    position: absolute;
}
/*********************************************
 * COMMON
 *********************************************/
#fullpage .section02 p {
    transition: all 0.5s ease 0.8s;
}

.section::-webkit-scrollbar {
    display: none;
}

.section::-webkit-scrollbar {
    width: 5px;
    height: 8px;
    background-color: #aaa;
    /* or add it to the track */
}

.section::-webkit-scrollbar-thumb {
    background: #000;
}

.i-icon {
    height: 4rem;
    width: 4rem;
    display: block;
    background-size: 100% 100%;
    background-repeat: no-repeat;
}

.i-icon-blue {
    height: 3.5rem;
    width: 3.5rem;
    background-color: #133592;
    background-repeat: no-repeat;
    background-position: center;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    display: block;
    background-size: 100%;
}

.head {
    width: 100%;
    display: flex;
    flex-direction: column;
    margin-bottom: 0;
}

.head .title {
    opacity: 0.24;
    font-size: 3.5rem;
    color: #D7DFF1;
    font-weight: 700;
}

.head .name {
    font-size: 2.25rem;
    color: #fff;
    line-height: 2.75;
    font-weight: 700;
}

#fullpage .green-line {
    opacity: 0;
    margin-top: 1rem;
}

#fullpage .section .active .green-line {
    opacity: 1;
}

/******************************************************************
 * 公司介绍 START
 ******************************************************************/
.company-intro {
    width: 100%;
    height: calc(100% - 84px);
    padding-top: 84px;
}

.company-intro .left {
    float: left;
    width: calc(50% - 12vw);
    height: 100%;
    max-width: 50%;
    display: flex;
    flex-direction: column;
    transform: translateX(-100%);
    opacity: 0;
    transition: all 0.5s;
    background: url('../images/company-intro-bg.png');
    background-size: 100% 100%;
    background-position: bottom;
    padding-left: 6vw;
    padding-right: 6vw;
    padding-top: 2.5%;
}

.company-intro.active .left {
    opacity: 1;
    transform: translateX(0);
}

.company-intro .left .head .title {
    opacity: 1;
}

.company-intro .left .intro-detail {
    font-size: 2rem;
    color: #7683AA;
    line-height: 1.75;
    letter-spacing: 0.06rem;
    padding: 1rem 0;
}

.company-intro .left .intro-detail-more {
    margin-top: 2.4rem;
}

.company-intro .left .intro-detail-more a {
    background: #FFF;
    border: 1.4px solid rgba(8,31,94,0.4);
    font-size: 1.75rem;
    color: #081F5E;
    padding: 0.75rem 2rem;
}

.company-intro .right {
    float: right;
    width: 50%;
    min-width: 50%;
    height: 100%;
    display: flex;
    flex-direction: column;
    transform: translateX(100%);
    opacity: 0;
    transition: all 0.5s;
    position: relative;
}

.company-intro.active .right{
    opacity: 1;
    transform: translateX(0);
}


.company-intro .right .right-top {
    background: url(../images/company-data.png);
    background-size: 100% 100%;
    height: 50%;
    display: flex;
    align-items: center;
    justify-content: space-around;
}

.company-intro .right .right-top .item {
    display: flex;
    flex-direction: column;
    align-items: center;
    flex: 1;
}

.company-intro .right .right-top .item .number {
    font-size: 5rem;
    line-height: 1;
    color: #FFFFFF;
    text-align: justify;
    font-weight: 700;
}
.company-intro .right .right-top .divide-line {
    width: 1.8px;
    background: #fff;
    opacity: 0.26;
    height: 7rem;
}
.company-intro .right .right-top .item .plus {
    display: inline-block;
    font-size: 6rem;
    line-height: 1;
    color: #FFFFFF;
    font-weight: 700;
    margin-top: -1rem;
}

.company-intro .right .right-top .item .kg {
    position: relative;
}

.company-intro .right .right-top .item .kg::after {
    content: 'KG';
    font-size: 1.75rem;
    position: absolute;
    margin-left: 0.4rem;
    margin-top: 0px;
}

.company-intro .right .right-top .item .label {
    font-size: 2rem;
    color: #FFFFFF;
    margin-top: 0.8rem;
}

.company-intro .right .intro-video {
    height: 50%;
    background-image: url("../images/company-video-cover.png") ;
    background-position: center;
    background-size: cover;
    transition: all 2s;
    position: relative;
    z-index: 99;
}

.company-intro #video1
{
    width: 100%;
    height: 100%;
    display: none;
    background: #000000;
}

.play-btn {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    width: 8rem;
    height: 8rem;
    background: url(../images/play-light.png) no-repeat;
    background-size: cover;
    cursor: pointer;
    z-index: 9;
    transition: all 2s;
}

.play-btn:hover{
    background:url(../images/play-deep.png) no-repeat;
    background-size:cover;
}
@media only screen and (max-width: 1024px) {
  .flex-control-nav li {
    margin: 0 2px;
  }
  .flex-control-nav li a {
    height: 0.4rem;
  }
  .head .title {
    font-size: 4rem;
  }

  .head .name {
    font-size: 3rem;
    line-height: 1.75;
  }
  .company-intro {
    padding-top: 2rem;
  }
  .company-intro .left .intro-detail {
    font-size: 2.4rem;
  }
  .company-intro .left .intro-detail-more a {
    font-size: 2.4rem;
    border-width: 1px;
  }
  .company-intro .left {
    float: none;
    width: calc(100% - 12vw);
    max-width: 100%;
    padding-bottom: 35rem;
    min-height: 50vw;
  }
  .company-intro .right {
    float: none;
    width: 100%;
    max-width: 100%;
  }
  .company-intro .right .right-top {
    min-height: 51.7vw;
  }
  .company-intro .right .intro-video {
    min-height: 56.3vw; /* 9/16 */
  }
}
/******************************************************************
 * 平台设备 START
 ******************************************************************/

/******************************************************************
 * 产品中心 START
 ******************************************************************/
.productRecommend {
    height: 100%;
}
.product-center{
    height: 100%;
    width: 100%;
    display: flex;
}
.product-center .product-left
{
    float: left;
    height: 100%;
}
.product-center .product-right
{
    float: right;
}
.product-center .product-item
{
    width: 50%;
}

.product-center .product-item .product-img{
    height: 100%;
}

.product-center .product-item.product-left img
{
    object-fit: cover;
    width: 0;
    height: 100%;
    opacity: 0;
    transition: all 1.5s;

}
.product-center .product-item.product-right {
    background-image: url("../images/product-center-bg.png");
    background-size: cover;
    display: block;
    background-repeat: no-repeat;
}

.product-center .product-item.product-right .product-right-content
{
    padding: 0 10%;
    display: flex;
    flex-direction: column;
    /*justify-content: center;*/
    margin-top: 20%;
    height: 0%;
    opacity: 0;
    transition: all 1.5s;
}

.product-center .product-item.product-right .product-right-content .title {
    opacity: 1;
}
.product-center .product-item.product-right .product-right-content ul {
    margin-top: 5rem;
}
.product-center .product-item.product-right .product-right-content ul li{
    margin: 2rem 0;
    background: #FFFFFF;
    border: 1px solid #E6E6E6;
    border-radius: 2px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 1.3rem 2.2rem;
    transition: all 0.5s;
}

.product-center .product-item.product-right .product-right-content ul li.active{
    background-image: linear-gradient(270deg, #1A51B9 0%, #133592 100%);
}
.product-center .product-item.product-right .product-right-content ul li.active label i{
    border-right: 1px solid rgba(255, 255, 255, 0.5);
}

.product-center .product-item.product-right .product-right-content ul li.active label span{
    color: #ffffff;
}

.product-center .product-item.product-right .product-right-content ul li .detail-small-btn
{
    color: #666;
    font-size: 1.75rem;
    border: 1.41px solid rgba(230,230,230,1);
    border-radius: 2.81px;
    padding: 0.25rem 1rem;
    display: flex;
    align-items: center;
}

.product-center .product-item.product-right .product-right-content ul li.active .detail-small-btn
{
    background: #FFFFFF;
    color: #133592;
    cursor: pointer;
}

.product-center .product-item.product-right .product-right-content ul li label{
    display: flex;
    align-items: center;
}

.product-center .product-item.product-right .product-right-content ul li label span{
    margin-left: 1rem;
    font-size: 2rem;
    color: #333333;
}

.product-center .more-btn {
    margin-top: 4rem;
    width: 11rem;
    height: 4.125rem;
    background: #FFFFFF;
    border: 1.41px solid rgba(8, 31, 94, 0.4);
    border-radius: 0.56rem;
    font-size: 1.75rem;
    color: #081F5E;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}

.product-center .more-btn:hover {
    background: #043f92;
    color: #fff;
}
.product-right .right-arrow {
    padding: 2px;
    margin-left: 2px;
}
.product-right .product-right-content ul li .detail-small-btn .right-arrow {
    border-top-color: #666;
    border-right-color: #666;
}
.product-right .product-right-content ul li.active .detail-small-btn .right-arrow {
    border-top-color: #133592;
    border-right-color: #133592;
}
@media only screen and (max-width: 1024px) {
  .product-center {
    display: block;
    position: relative;
    height: 450px;
  }
  .product-center .product-left,  .product-center .product-right {
     float: none;
     position: absolute;
  }
  .product-center .product-item {
    width: 100%;
  }
  .product-center .product-right {
    margin: 13rem 3rem;
    width: calc(100% - 6rem);
  }
  .product-center .product-item.product-right .product-right-content {
    margin-top: 0;
    padding: 3rem;
  }
  .product-center .product-item.product-right .product-right-content ul {
    margin-top: 0;
  }
  .product-center .product-item.product-right .product-right-content ul li label span {
    font-size: 2.4rem;
  }
  .product-center .product-item.product-right .product-right-content ul li.active .detail-small-btn {
    font-size: 2rem;
  }
  .product-center .more-btn {
    font-size: 2.4rem;
    width: 14rem;
    border-radius: 0;
    border-width: 1px;
  }
  .product-center .i-icon-blue {
    width: 4.6rem;
    height: 4.6rem;
  }
}
/********************************************************
 * 产品介绍动效
 ********************************************************/
.product-center.active .product-item.product-left img
{
    opacity: 1;
    width: 100%;
}
.product-center.active .product-item.product-right .product-right-content
{
    height: 100%;
    opacity: 1;
}

/******************************************************************
* 新闻资讯 START
******************************************************************/
.news {
    height: 100%;
    width: 100%;
    background-image: url("../images/news-bg.png");
    background-size: cover;
    display: flex;
    align-items: center;
    flex-direction: column;

}

.news .news-contents {
    width: 90%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    margin-top: calc(84px + 5rem);
    transition: all 0.2s ease-in 0.5s;
    opacity: 0;
}

.news .news-contents ul {
    display: flex;
    flex-wrap: nowrap;
    margin-top: 4rem;
    width: 100%;
}

.news .news-contents ul li {
    height: 100%;
    width: calc(25% - 2.25rem); /* 3x3 / 4 */
}

.news .news-contents ul li+li {
    margin-left: 3rem;
}

.news .news-contents ul li .content {
    display: flex;
    flex-direction: column;
    height: 100%;
    position: relative;
    cursor: pointer;
}

.news .news-contents ul li .content .img-frame {
    width: 100%;
    height: 100%;
    overflow: hidden;
}


.news .news-contents ul li .content .speed-line {
    width: 0;
    height: 0.5rem;
    opacity: 0;
    background-color: #00d0d4;
    transition: all 1.5s;
    position: absolute;
    left: 0;
    bottom: 0;
}

.news .news-contents ul li .content img {
    object-fit: cover;
    transition: 0.3s all;
    overflow: hidden;
    width: 100%;
}

.news .news-contents ul li .content .news-describe {
    padding: 1.8rem 1.9rem 1.9rem 2.8rem;
    display: flex;
    flex-direction: column;
    background: #ffffff;
}

.news .news-contents ul li .content .news-describe span:first-child {
    font-size: 2rem;
    color: #333;
    font-weight: 700;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.news .news-contents ul li .content .news-describe span:last-child {
    font-size: 1.5rem;
    color: #999999;
}

.news .news-contents .more-news {
    margin-top: 6rem;
    margin-bottom: 10rem;
    width: 11rem;
    min-height: 4.125rem;
    border: 1.41px solid rgba(255,255,255,0.4);
    font-size: 1.75rem;
    color: #FFF;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}
.news .news-contents .more-news .right-arrow {
    padding: 2px;
    margin-left: 2px;
    border-top: 1px solid white;
    border-right: 1px solid white;
}
@media only screen and (max-width: 1024px) {
  .news .news-contents {
    margin-top: 2rem;
  }
  .news .news-contents ul {
    overflow-x: auto;
  }
  .news .news-contents ul li {
      /*width: 100%;*/
    min-width: 33vw;
  }
  .news .news-contents ul li + li {
      margin-left: 1.8rem;
  }
  .news .news-contents .more-news {
    margin-top: 2rem;
    margin-bottom: 3rem;
    border-width: 1px;
  }
  .news .news-contents ul li .content .news-describe {
    padding: 1.2rem 1.4rem;
  }
  .news .news-contents ul li .content .news-describe span:first-child {
    font-size: 2.4rem;
    font-weight: 500;
  }
  .news .news-contents ul li .content .news-describe span:last-child {
    font-size: 2rem;
  }

}
/******************************************************************
* 新闻资讯动效
******************************************************************/
.news .news-contents ul li:hover .content img {
    transform: scale(1.2);
}

.news .news-contents ul li:hover .content .speed-line {
    width: 100%;
    opacity: 1;
}

.news.active .news-contents {
    opacity: 1;
}
